<?php
$lang->thinkwizard->common     = 'Analysis Model';
$lang->thinkwizard->square     = 'Model Square';
$lang->thinkwizard->browse     = 'Browse Analysis Model';
$lang->thinkwizard->create     = 'Create Analysis Model';
$lang->thinkwizard->edit       = 'Edit Analysis Model';
$lang->thinkwizard->delete     = 'Delete Analysis Model';
$lang->thinkwizard->view       = 'Preview Analysis Model';
$lang->thinkwizard->design     = 'Design Analysis Model';
$lang->thinkwizard->publish    = 'Publish Analysis Model';
$lang->thinkwizard->offline    = 'Offline Analysis Model';
$lang->thinkwizard->result     = 'View Analysis Result';
$lang->thinkwizard->preview    = '%s Preview';
$lang->thinkwizard->run        = 'Start Analysis';
$lang->thinkwizard->intoDesign = 'Into Design';
$lang->thinkwizard->exitDesign = 'Exit Design';
$lang->thinkwizard->noWizard   = 'There are currently no published models.';

$lang->thinkwizard->id            = 'ID';
$lang->thinkwizard->name          = 'Model Name';
$lang->thinkwizard->desc          = 'Model Description';
$lang->thinkwizard->model         = 'Reference Model';
$lang->thinkwizard->duration      = 'Estimated Duration';
$lang->thinkwizard->thumbnail     = 'Cover Image';
$lang->thinkwizard->background    = 'Select Background Image';
$lang->thinkwizard->introduction  = 'Introduction';
$lang->thinkwizard->suggestion    = 'Result Explanation';
$lang->thinkwizard->blocks        = 'Block Associations';
$lang->thinkwizard->status        = 'Status';
$lang->thinkwizard->createdBy     = 'Created by';
$lang->thinkwizard->createdDate   = 'Creation Date';
$lang->thinkwizard->editedBy      = 'Edited by';
$lang->thinkwizard->editedDate    = 'Edit Date';
$lang->thinkwizard->publishedBy   = 'Published by';
$lang->thinkwizard->publishedDate = 'Publication Date';
$lang->thinkwizard->offlinedBy    = 'Offline by';
$lang->thinkwizard->offlinedDate  = 'Offline Date';
$lang->thinkwizard->deleted       = 'Deleted';
$lang->thinkwizard->pleaseInput   = 'Please input';

$lang->thinkwizard->minute        = 'Minute';
$lang->thinkwizard->title         = 'Title';
$lang->thinkwizard->block         = 'Block';
$lang->thinkwizard->unAssociated  = 'Unassociated';
$lang->thinkwizard->expect        = 'Estimated ';
$lang->thinkwizard->start         = 'Start';
$lang->thinkwizard->associated    = 'Associate';
$lang->thinkwizard->next          = 'Next';
$lang->thinkwizard->add           = 'Add';

/* Permission */
$lang->thinkwizard->configureobjectsforappeals   = 'Configure Objects';
$lang->thinkwizard->configuredimensionforappeals = 'Configure Dimensions';
$lang->thinkwizard->configurequestionsforappeals = 'Configure Questions';
$lang->thinkwizard->previewforappeals            = 'Preview Questions';
$lang->thinkwizard->prereleaseforappeals         = 'Prepare for Release';
$lang->thinkwizard->scoringcriteria              = 'Reference Standard Configuration';

$lang->thinkwizard->statusList['draft']   = 'Draft';
$lang->thinkwizard->statusList['online']  = 'Published';
$lang->thinkwizard->statusList['offline'] = 'Offline';

$lang->thinkwizard->abbr = new stdClass();
$lang->thinkwizard->abbr->design  = 'Design';
$lang->thinkwizard->abbr->publish = 'Publish';
$lang->thinkwizard->abbr->offline = 'Offline';
$lang->thinkwizard->abbr->edit    = 'Edit';
$lang->thinkwizard->abbr->delete  = 'Delete';

$lang->thinkwizard->tips = new stdClass();
$lang->thinkwizard->tips->run                 = 'Click "Start Analysis" to perform individual analysis.';
$lang->thinkwizard->tips->noWizards           = 'No analysis models available at the moment.';
$lang->thinkwizard->tips->noDesc              = 'No description available';
$lang->thinkwizard->tips->publishSuccess      = 'Published successfully';
$lang->thinkwizard->tips->offlineSuccess      = 'Offline successful';
$lang->thinkwizard->tips->uploadThumbnail     = "Click to upload {$lang->thinkwizard->thumbnail}";
$lang->thinkwizard->tips->select              = "Please select the desired analysis model to start the analysis.";
$lang->thinkwizard->tips->cannotPublish       = 'There are blocks in the result presentation page that have not been associated with nodes. Please complete the block association configuration first.';
$lang->thinkwizard->tips->noBlocks            = 'The result presentation page of the model contains incomplete information. Are you sure you want to publish it?';
$lang->thinkwizard->tips->unrelatedSteps      = 'The result presentation page has a block not yet associated issue. Please improve the block association configuration first.';
$lang->thinkwizard->tips->addCompete          = 'Support up to %s rows';
$lang->thinkwizard->tips->canConfigureRatio   = 'When a custom weight configuration is enabled, the system will perform analysis based on the weight parameters set by the applicant.';

$lang->thinkwizard->confirm = new stdClass();
$lang->thinkwizard->confirm->offline = 'Once the analysis model is taken offline, users will not be able to use it. Are you sure you want to take it offline?';
$lang->thinkwizard->confirm->delete  = 'Are you sure you want to delete this analysis model?';

$lang->thinkwizard->error = new stdClass();
$lang->thinkwizard->error->published       = 'The analysis model has already been published.';
$lang->thinkwizard->error->offline         = 'The analysis model has already been taken offline.';
$lang->thinkwizard->error->uploadThumbnail = "Upload failed. Please upload an image of type %s.";
$lang->thinkwizard->error->optionalNumber  = 'Only non-zero positive integers are allowed.';
$lang->thinkwizard->error->noQuestuonStep  = 'Your analysis model does not contain any question steps and cannot be published.';
$lang->thinkwizard->error->blockRepeat     = 'Model block names cannot be repeated.';
$lang->thinkwizard->error->empty           = '%s cannot be empty';
$lang->thinkwizard->error->repeat          = '%s cannot be repeated';
$lang->thinkwizard->error->weight          = 'The weights should sum to 100%';
$lang->thinkwizard->error->objectRepeat    = 'The names of competitor %s and subject %s cannot be duplicated.';

$lang->thinkwizard->placeholder = new stdClass();
$lang->thinkwizard->placeholder->introduction = 'Please enter the guiding information, e.g., "Thank you for providing the above information. After analysis, we have generated the following results..."';
$lang->thinkwizard->placeholder->blocks       = 'Please select nodes for block association';
$lang->thinkwizard->placeholder->suggestion   = 'Based on the model settings and the generated results, we suggest interpreting from the following perspectives...';
$lang->thinkwizard->placeholder->blockName    = 'Name';
$lang->thinkwizard->placeholder->inputContent = 'Input content';
$lang->thinkwizard->placeholder->desc         = 'You can describe it from the perspectives of model background, application scenarios, and value.';

$lang->thinkwizard->hint = new stdClass();
$lang->thinkwizard->hint->blocks     = 'Dropdown to display the corresponding first-level nodes and blocks in the configuration. The answers provided by the user of the application model will be displayed in the corresponding blocks.';
$lang->thinkwizard->hint->vennBlocks = 'Supports associating question configuration content with graphic blocks. The answers of the applied models will be displayed in the corresponding blocks.';
$lang->thinkwizard->hint->associate  = 'No single/multiple choice or multicolumn filling questions are available for association at the moment';

$lang->thinkwizard->action = new stdClass();
$lang->thinkwizard->action->designresult = array('main' => '$date, designed by <strong>$actor</strong>.');
$lang->thinkwizard->action->configure    = array('main' => '$date, configured analysis model by <strong>$actor</strong>.');

$lang->thinkwizard->resultArea = new stdClass();
$lang->thinkwizard->resultArea->config       = 'Result Display Settings';
$lang->thinkwizard->resultArea->preview      = 'Result Preview Area';
$lang->thinkwizard->resultArea->questionType = 'Question Type';
$lang->thinkwizard->resultArea->questionName = 'Question Name';
$lang->thinkwizard->resultArea->content      = 'Display Content';
$lang->thinkwizard->resultArea->unAssociated = 'No questions are associated with this block. Please click on the top right corner to associate questions for configuration.';
$lang->thinkwizard->resultArea->associate    = 'Associate Questions';
$lang->thinkwizard->resultArea->fullQuestion = 'Full question';
$lang->thinkwizard->resultArea->unlink       = 'Disassociate';
$lang->thinkwizard->resultArea->link         = 'Block Association';
$lang->thinkwizard->resultArea->columnOrder  = 'Column%s';

$lang->thinkwizard->blockList[0] = '1';
$lang->thinkwizard->blockList[1] = '2';
$lang->thinkwizard->blockList[2] = '3';
$lang->thinkwizard->blockList[3] = '4';
$lang->thinkwizard->blockList[4] = '5';
$lang->thinkwizard->blockList[5] = '6';
$lang->thinkwizard->blockList[6] = '7';

$lang->thinkwizard->pffaGroundText[0] = 'Threat of potential entrants';
$lang->thinkwizard->pffaGroundText[1] = 'Bargaining power of suppliers';
$lang->thinkwizard->pffaGroundText[2] = 'Bargaining power of buyers';
$lang->thinkwizard->pffaGroundText[3] = 'Threat of substitutes';
$lang->thinkwizard->pffaGroundText[4] = 'Competitive rivalry within the industry';

$lang->thinkwizard->modelTitle['swot']   = 'SWOT';
$lang->thinkwizard->modelTitle['pffa']   = "Porter's Five Forces Analysis";
$lang->thinkwizard->modelTitle['pestel'] = 'PESTEL';
$lang->thinkwizard->modelTitle['pest']   = 'PEST';
$lang->thinkwizard->modelTitle['4p']     = 'Marketing mix';
$lang->thinkwizard->modelTitle['4p2']    = '4P+2';

$lang->thinkwizard->blockDescOf4p = array('Product', 'Price', 'Promotion', 'Channel', 'Delivery', 'Service');

$lang->thinkwizard->actions = new stdClass();
$lang->thinkwizard->actions->set            = 'Set';
$lang->thinkwizard->actions->confirmPublish = 'Confirm Publish';

$lang->thinkwizard->ansoff = new stdClass();
$lang->thinkwizard->ansoff->blocks[] = 'Market Penetration';
$lang->thinkwizard->ansoff->blocks[] = 'Product Extension';
$lang->thinkwizard->ansoff->blocks[] = 'Market Development';
$lang->thinkwizard->ansoff->blocks[] = 'Diversification';

$lang->thinkwizard->ansoff->titles[] = 'Existing Products';
$lang->thinkwizard->ansoff->titles[] = 'New Products';
$lang->thinkwizard->ansoff->titles[] = 'Existing Markets';
$lang->thinkwizard->ansoff->titles[] = 'New Markets';

$lang->thinkwizard->typeList['QLA'] = 'Qualitative Linear Analysis';
$lang->thinkwizard->typeList['QCA'] = 'Qualitative Cross Analysis';
$lang->thinkwizard->typeList['RDA'] = 'Radar Diagram Analysis';
$lang->thinkwizard->typeList['MQA'] = 'Multi-Quadrant Analysis';
$lang->thinkwizard->typeList['BPA'] = 'Bubble Plot Analysis';
$lang->thinkwizard->typeList['SPA'] = 'Scatter Plot Analysis';

$lang->thinkwizard->stepNavs = array();
$lang->thinkwizard->stepNavs['appeals'] = array();
$lang->thinkwizard->stepNavs['appeals']['configureObjects']   = 'Configure Objects';
$lang->thinkwizard->stepNavs['appeals']['configureDimension'] = 'Configure Dimensions';
$lang->thinkwizard->stepNavs['appeals']['configureQuestions'] = 'Configure Questions';
$lang->thinkwizard->stepNavs['appeals']['preview']            = 'Preview Questions';
$lang->thinkwizard->stepNavs['appeals']['prerelease']         = 'Prepare for Release';

$lang->thinkwizard->objects = new stdClass();
$lang->thinkwizard->objects->title            = 'Analysis Object Configuration';
$lang->thinkwizard->objects->guide            = '%model% can effectively identify the gap between the subject %object% and its competing %object%. Please fill in the analysis objects below, and subsequent guidance will revolve around these objects for further information configuration.';
$lang->thinkwizard->objects->desc             = 'After specifying the analysis objects, analysts will analyze based on the specified objects. If no analysis objects are specified, analysts will fill them in customarily after publication.';
$lang->thinkwizard->objects->specifyObject    = 'Specify Analysis Object';
$lang->thinkwizard->objects->subject          = 'Subject ';
$lang->thinkwizard->objects->subjectDesc      = 'Description of the subject %s';
$lang->thinkwizard->objects->compete          = 'Competitor ';
$lang->thinkwizard->objects->competeName      = 'Name of the competitor %s';
$lang->thinkwizard->objects->competeDesc      = 'Description of the competitor %s';
$lang->thinkwizard->objects->inputTitle       = 'Please enter the subject %s to be analyzed this time.';
$lang->thinkwizard->objects->multicolumnTitle = 'Please enter the competing %s to be analysis based on the subject %s.';

$lang->thinkwizard->objects->typeList['product']  = 'Product';
$lang->thinkwizard->objects->typeList['service']  = 'Service';
$lang->thinkwizard->objects->typeList['solution'] = 'Solution';

$lang->thinkwizard->objects->specifyObjectOptions['1'] = 'Yes';
$lang->thinkwizard->objects->specifyObjectOptions['0'] = 'No';

$lang->thinkwizard->dimension = new stdClass();
$lang->thinkwizard->dimension->dimensionConfig = 'Dimension Configuration';
$lang->thinkwizard->dimension->dimensionHint   = 'Dimension Representation';
$lang->thinkwizard->dimension->weight          = 'Weight';
$lang->thinkwizard->dimension->setWeight       = 'The weights are customized by the analysis user';
$lang->thinkwizard->dimension->percentageSign  = '%';
$lang->thinkwizard->dimension->dimensionName   = 'Dimension name';
$lang->thinkwizard->dimension->guide           = "%s will conduct comparative analysis on the subject %s and its competitor %s from the following multiple dimensions. You can configure the dimension names and their weights based on the product situation. The dimension configuration will serve as the basic structure for subsequent analysis.";
$lang->thinkwizard->dimension->questionTitle   = "The %s will conduct a comprehensive assessment of the main %s and competitor %s from multiple aspects to find out the factors that customers care about. You can set the weight of each factor according to the product situation.";
$lang->thinkwizard->dimension->desc            = 'Note: The sum of the weights should be 100%.';
$lang->thinkwizard->dimension->enableRatio     = 'Do you want to enable weights';

$lang->thinkwizard->dimension->dimensionOrder   = array('One', 'Two', 'Three', 'Four', 'Five', 'Six', 'Seven', 'Eight', 'Nine', 'Ten');
$lang->thinkwizard->dimension->defaultDimension = array('$ Price', 'A Availability', 'P Packaging', 'P Performance', 'E Ease of Use', 'A Warranty', 'L Life Cycle Cost', 'S Social Acceptability');
$lang->thinkwizard->dimension->defaultWeight    = array(20, 5, 15, 15, 20, 10, 10, 5);

$lang->thinkwizard->criterion = new stdClass();
$lang->thinkwizard->criterion->scoreCriterion = 'Scoring Criteria';
$lang->thinkwizard->criterion->title          = 'Set scoring reference standard';
$lang->thinkwizard->criterion->score          = 'Score';
$lang->thinkwizard->criterion->desc           = 'Description of scoring standard';

$lang->thinkwizard->criterion->defaultCriteria5  = array('Unqualified, serious problems', 'Obviously deficient, need to be improved', 'Basically meets expectations, but there is still room for improvement', 'Meets expectations, good performance', 'Completely meets expectations, impeccable');
$lang->thinkwizard->criterion->defaultCriteria10 = array('Unqualified, serious problems', 'There are a lot of deficiencies, need to be greatly improved', 'There are some problems, there is room for improvement', 'Just barely meets expectations, occasional problems', 'Basically meets the needs, relatively ordinary', 'Performs well, there is room for improvement', 'Meets expectations, good performance', 'Performs very well, exceeds expectations, worthy of recognition', 'Close to perfect, very satisfied', 'Performs perfectly, fully meets expectations, absolutely satisfied');

$lang->thinkwizard->questions = new stdClass();
$lang->thinkwizard->questions->configuation = 'Dimensional Question Configuration';
$lang->thinkwizard->questions->guide        = "Please configure the required matrix scoring questions for the %s dimension. After successful configuration, the user's perspective will score the subject %s and the competitor %s in turn. ";
$lang->thinkwizard->questions->scoreDesc    = 'Please refer to the scoring criteria for scoring.';
$lang->thinkwizard->questions->scoreTitle   = 'From the aspect of %s, please rate the subject %s and the competitor %s.';
$lang->thinkwizard->questions->scoreSetting = 'Points Setting';
$lang->thinkwizard->questions->title        = 'Question Title';
$lang->thinkwizard->questions->desc         = 'Question Description';
$lang->thinkwizard->questions->dimension    = 'Dimensional information';
$lang->thinkwizard->questions->previewExp   = 'Example Question Preview';
$lang->thinkwizard->questions->weight       = 'Question Weight';
$lang->thinkwizard->questions->titleRepeat  = 'There are already duplicate name issues in other dimensions';

$lang->thinkwizard->questions->scoreList['0'] = '5-point system';
$lang->thinkwizard->questions->scoreList['1'] = '10-point system';

$lang->thinkwizard->previewSteps = new stdClass();
$lang->thinkwizard->previewSteps->rule            = 'Calculation Rule';
$lang->thinkwizard->previewSteps->ruleExplanation = 'Calculation Rule';
$lang->thinkwizard->previewSteps->ruleGuide       = 'Based on three hierarchical levels of <span class="font-semibold">questions, dimensions, and analysis objects</span>, %s generates comparative radar chart results. The specific calculation rules are as follows:';
$lang->thinkwizard->previewSteps->modelImgDesc    = 'Demonstrated with 8 dimensional examples';
$lang->thinkwizard->previewSteps->quotedTips      = "The content of this page is the designer's preset data, and subsequent questions will be guided based on the above content.";
$lang->thinkwizard->previewSteps->objectReference = 'Rated object reference';

$lang->thinkwizard->previewSteps->rulesOfWeight[1] = 'Question Result = Score * Weight of the scoring question';
$lang->thinkwizard->previewSteps->rulesOfWeight[2] = 'Dimension Result = ∑(Results under the dimension) * Weight of the dimension';
$lang->thinkwizard->previewSteps->rulesOfWeight[3] = 'Analysis Object Result = ∑(Results under each dimension)<span class="ml-4">Note: Analysis object includes the subject %s and its competitors %s</span>';
$lang->thinkwizard->previewSteps->rulesOfWeight[4] = 'Most Competitive Product = MAX(Results of each competitor)';

$lang->thinkwizard->previewSteps->rules[1] = 'Question Result = Score of the scoring question';
$lang->thinkwizard->previewSteps->rules[2] = 'Dimension Result = ∑(Mean of results under the dimension) * Weight of the dimension';
$lang->thinkwizard->previewSteps->rules[3] = 'Analysis Object Result = ∑(Results under each dimension)<span class="ml-4">Note: Analysis object includes the subject %s and its competitors %s</span>';
$lang->thinkwizard->previewSteps->rules[4] = 'Most Competitive Product = MAX(Results of each competitor)';

$lang->thinkwizard->prerelease = new stdClass();
$lang->thinkwizard->prerelease->configInfo = 'Configuration of Publishing Information';
$lang->thinkwizard->prerelease->preview    = 'Result Preview Area';
