<?php
global $lang, $app;

$config->thinkwizard->form = new stdclass();

$config->thinkwizard->form->create = array();
$config->thinkwizard->form->create['name']      = array('type' => 'string', 'filter'  => 'trim');
$config->thinkwizard->form->create['desc']      = array('type' => 'string', 'filter'  => 'trim');
$config->thinkwizard->form->create['model']     = array('type' => 'string', 'filter'  => 'trim');
$config->thinkwizard->form->create['thumbnail'] = array('type' => 'string', 'default' => 'trim');
$config->thinkwizard->form->create['duration']  = array('type' => 'int',    'default' => 0);

$config->thinkwizard->form->edit = array();
$config->thinkwizard->form->edit['name']      = array('type' => 'string', 'filter'  => 'trim');
$config->thinkwizard->form->edit['desc']      = array('type' => 'string', 'filter'  => 'trim');
$config->thinkwizard->form->edit['model']     = array('type' => 'string', 'filter'  => 'trim');
$config->thinkwizard->form->edit['thumbnail'] = array('type' => 'string', 'default' => 'trim');
$config->thinkwizard->form->edit['duration']  = array('type' => 'int',    'default' => 0);

$config->thinkwizard->form->design = array();
$config->thinkwizard->form->design['type']    = array('required' => true,  'type' => 'string', 'filter'  => 'trim');
$config->thinkwizard->form->design['run']     = array('required' => false, 'type' => 'int',    'default' => 0);
$config->thinkwizard->form->design['title']   = array('required' => false, 'type' => 'string', 'filter'  => 'trim');
$config->thinkwizard->form->design['desc']    = array('required' => false, 'type' => 'string', 'filter'  => 'trim', 'default' => '');
$config->thinkwizard->form->design['options'] = array('type' => 'array');
$config->thinkwizard->form->design['wizard']  = array('required' => false, 'type' => 'int',    'default' => 0);
$config->thinkwizard->form->design['parent']  = array('required' => false, 'type' => 'int',    'default' => 0);

$config->thinkwizard->form->result = array();
$config->thinkwizard->form->result['background']   = array('type' => 'int',    'default' => 0);
$config->thinkwizard->form->result['introduction'] = array('type' => 'string', 'filter'  => 'trim');
$config->thinkwizard->form->result['suggestion']   = array('type' => 'string', 'filter'  => 'trim');
$config->thinkwizard->form->result['blocks']       = array('type' => 'array',  'default' => []);

$config->thinkwizard->editor = new stdclass();
$config->thinkwizard->editor->result = array('id' => 'suggestion', 'tools' => 'simpleTools');

$config->thinkwizard->form->configureForAppeals = new stdClass();
$config->thinkwizard->form->configureForAppeals->dimension = array();
$config->thinkwizard->form->configureForAppeals->dimension['values']            = array('type' => 'array');
$config->thinkwizard->form->configureForAppeals->dimension['weights']           = array('type' => 'array');
$config->thinkwizard->form->configureForAppeals->dimension['count']             = array('type' => 'string', 'default' => '8');
$config->thinkwizard->form->configureForAppeals->dimension['enableRatio']       = array('type' => 'int',    'default' => 1);
$config->thinkwizard->form->configureForAppeals->dimension['canConfigureRatio'] = array('type' => 'int',    'default' => 0);

$config->thinkwizard->form->configureForAppeals->objects = array();
$config->thinkwizard->form->configureForAppeals->objects['type']             = array('type' => 'string', 'default' => '');
$config->thinkwizard->form->configureForAppeals->objects['isAssignedObject'] = array('type' => 'int',    'default' => 0);
$config->thinkwizard->form->configureForAppeals->objects['subjectName']      = array('type' => 'string', 'default' => '');
$config->thinkwizard->form->configureForAppeals->objects['subjectDesc']      = array('type' => 'string', 'default' => '');

$config->thinkwizard->form->configureForAppeals->questions = array();
$config->thinkwizard->form->configureForAppeals->questions['scoreSetting']   = array('type' => 'string', 'default' => '0');
$config->thinkwizard->form->configureForAppeals->questions['names']          = array('type' => 'array');
$config->thinkwizard->form->configureForAppeals->questions['descs']          = array('type' => 'array');
$config->thinkwizard->form->configureForAppeals->questions['weights']        = array('type' => 'array');

$config->thinkwizard->form->configureForAppeals->prerelease = array();
$config->thinkwizard->form->configureForAppeals->prerelease['name']         = array('type' => 'string', 'filter'  => 'trim', 'required' => true);
$config->thinkwizard->form->configureForAppeals->prerelease['desc']         = array('type' => 'string', 'filter'  => 'trim', 'required' => true);
$config->thinkwizard->form->configureForAppeals->prerelease['introduction'] = array('type' => 'string', 'filter'  => 'trim');
$config->thinkwizard->form->configureForAppeals->prerelease['suggestion']   = array('type' => 'string', 'filter'  => 'trim');
